with the_other_window;
with Mcc.Gui.Container.Window;
package body other_callback is

   ----------
   -- done --
   ----------

   procedure done is
   begin
      Mcc.Gui.Container.Window.Destroy(
         Obj => The_Other_Window.The_Other_Window);
   end done;

   procedure done(obj : in out mcc.gui.widget.button.button'class) is
   begin
      done;
   end done;
end other_callback;
